[Forgot Password]
Login  Register Subscribe

24547

 
 

132803

 
 

128153

 
 

909

 
 

105829

 
 

152

Paid content will be excluded from the download.


Download | Alert*
OVAL

CVE-2018-7247 -- leptonlib

ID: oval:org.secpod.oval:def:2000108Date: (C)2019-04-22   (M)2019-08-12
Class: VULNERABILITYFamily: unix




An issue was discovered in pixHtmlViewer in prog/htmlviewer.c in Leptonica before 1.75.3. Unsanitized input can overflow a buffer, leading potentially to arbitrary code execution or possibly unspecified other impact.

Platform:
Debian 8.x
Debian 9.x
Product:
libleptonica-dev
Reference:
CVE-2018-7247
CVE    1
CVE-2018-7247
CPE    3
cpe:/o:debian:debian_linux:9.x
cpe:/a:leptonica:libleptonica-dev
cpe:/o:debian:debian_linux:8.x

© SecPod Technologies